
/* N/A */
"8E3-V4-iVD.title" = "不適用";

/* not set */
"C9O-06-1g2.title" = "未設定";

/* Minor */
"CE7-f1-5Rc.title" = "次要";

/* RTL */
"ILb-0P-Chr.title" = "右至左";

/* OK */
"MEg-6Z-pyX.title" = "好";

/* Script */
"OJo-Gi-c93.title" = "語系";

/* Upper */
"Yle-Yx-s6e.title" = "大寫";

/* Lower */
"a3I-fz-Cdq.title" = "小寫";

/* SC */
"a3x-L7-QoN.title" = "小字大寫";

/* Glyph Details */
"cFm-o5-FAu.title" = "字符詳情";

/* Cancel */
"cTl-qV-KdM.title" = "取消";

/* BIDI */
"ddx-yF-1eN.title" = "雙向";

/* Category */
"egB-D8-ews.title" = "分類";

/* Case */
"r8m-Ih-JPl.title" = "大小寫";

/* Writing Direction */
"ryJ-IJ-auO.title" = "書寫方向";

/* LTR */
"w90-tf-8Hi.title" = "左至右";

/* Subcategory */
"xGK-1g-OVe.title" = "次分類";

